## com.baidubce.services.vod.model
Class PlaybackCode

    java.lang.Object
      com.baidubce.services.vod.model.PlaybackCode

    public class PlaybackCode

extends Object

Constructor Summary
`PlaybackCode()`

Method Summary
`String` `getCodeType()`
`String` `getSourceCode()`
`void` `setCodeType(String codeType)`
`void` `setSourceCode(String sourceCode)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PlaybackCode

    public PlaybackCode()

Method Detail

### getCodeType

    public String getCodeType()

### setCodeType

    public void setCodeType(String codeType)

### getSourceCode

    public String getSourceCode()

### setSourceCode

    public void setSourceCode(String sourceCode)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.